OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Functions
pyramidalLK.hpp File Reference
`#include <openpose/core/common.hpp>`

Go to the source code of this file.

## Namespaces
| op

## Functions
OP_API void | op::pyramidalLKCpu (std::vector< cv::Point2f > &coordI, std::vector< cv::Point2f > &coordJ, std::vector< cv::Mat > &pyramidImagesPrevious, std::vector< cv::Mat > &pyramidImagesCurrent, std::vector< char > &status, const cv::Mat &imagePrevious, const cv::Mat &imageCurrent, const int levels=3, const int patchSize=21)
int | op::pyramidalLKGpu (std::vector< cv::Point2f > &ptsI, std::vector< cv::Point2f > &ptsJ, std::vector< char > &status, const cv::Mat &imagePrevious, const cv::Mat &imageCurrent, const int levels=3, const int patchSize=21)
OP_API void | op::pyramidalLKOcv (std::vector< cv::Point2f > &coordI, std::vector< cv::Point2f > &coordJ, std::vector< cv::Mat > &pyramidImagesPrevious, std::vector< cv::Mat > &pyramidImagesCurrent, std::vector< char > &status, const cv::Mat &imagePrevious, const cv::Mat &imageCurrent, const int levels=3, const int patchSize=21, const bool initFlow=false)